*{ margin: 0px; padding: 0px; margin: auto;}
body{ font-family: 微软雅黑; font-size: 12px;}
img{ border: 0px;}
a { text-decoration: none;}
#top{ width: 100%; height: 147px; background: #0656cf;}
.top{ width: 1140px; height: 147px; background: url(../images/1.jpg) center no-repeat;}
.top_left{ width: 260px; height: 50px; float: left; position: relative; top: 90px; left: 280px;}
.top_left ul{ list-style: none; }
.top_left ul li{ width: 100px; height: 50px; float: left; line-height: 50px; font-size: 15px; text-align: center;}
.top_left ul li a{ color: #fff;display: block;}
.top_left ul li a:hover{ border-bottom: 3px solid #fff;}
.top_right{ width: 630px; height: 50px;position: relative;left: 260px; top: 30px;}
.top_right ul{ list-style-type: none;}
.top_right ul li{width: 100px; height: 50px; float: left; line-height: 50px; font-size: 15px; text-align: center; margin-right: 10px;}
.top_right ul li a{color: #333;}

.lianxi{ width: 300px; height: 50px; position: relative; top: 70px; float: right;}
.lianxi ul{ list-style-type: none; margin-left: 10px;}
.lianxi ul li{ float: left; margin-right: 40px; background: url(../images/2.jpg) no-repeat left ; text-indent: 2em;}
.lianxi ul li a{ color: #333;}


#banner{ width: 100%; height: 477px; background: #000;}


#d_tab29 ul,#d_tab29 li{margin:0;padding:0;list-style:none}
#d_tab29 img{border:0;vertical-align:top}



#d_tab29{position:relative; height:477px;background:url('img/bg3.jpg') no-repeat center 0;text-align:left}
#d_tab29 .d_img{position:relative;margin:0 auto;width:1140px;height:100%} 
#d_tab29 .d_img li{position:absolute;display:none;z-index:0}
#d_tab29 .d_img li img{width:100%}
	
 
#d_tab29 .d_img li.d_pos1{display:block;width:500px;left:0%;top:60px;z-index:1}
#d_tab29 .d_img li.d_pos2{display:block;width:600px;left:10%;top:40px;z-index:2}
#d_tab29 .d_img li.d_pos3{display:block;width:700px;left:20%;top:20px;z-index:3}
#d_tab29 .d_img li.d_pos4{display:block;width:600px;right:10%;top:40px;z-index:2}
#d_tab29 .d_img li.d_pos5{display:block;width:500px;right:0%;top:60px;z-index:1}


#d_tab29 .d_menu{position:absolute;bottom:20px;width:100%;text-align:center}
#d_tab29 .d_menu li{display:inline-block;zoom:1;*display:inline;background:url('img/btn.png') no-repeat 0 0;width:12px;height:12px;cursor:pointer;margin-right:3px}
#d_tab29 .d_menu li.d_select{background:url('img/btn.png') no-repeat 0 -18px}

#d_tab29 .d_next{position:absolute;left:50%;margin-left:475px;top:200px;z-index:10;cursor:pointer}
#d_tab29 .d_prev{position:absolute;left:50%;margin-left:-525px;top:200px;z-index:10;cursor:pointer}

#up{ width: 100%; height: 1152px; background: #f1f2f4;}
.up{ width: 1140px; height: auto; margin: auto;}
.upsup{ width: 1140px; height: 651px; margin: auto; }
.upsup_left{ width:219px; height: 626px; background: url(../images/5.jpg) no-repeat center; float: left;margin-top: 30px;}
.upsup_main{ width: 219px; height: 500px;}
.upsup_main ul{ list-style-type: none; margin-top: 80px; margin-left: 10px;}
.upsup_main ul li{ line-height: 50px; font-size: 14px; border-bottom: 1px solid #ddd; background: url(../images/4.jpg) no-repeat left; text-indent: 2em;}
.upsup_main ul li a{ color: #333;}

.upsup_right{ width: 895px; height: 700px; float: right; margin-top: 30px; }
.upsup_title{ width: 895px; height: 48px; background: url(../images/6.jpg) no-repeat; font-size: 16px; line-height: 48px; text-indent: 3.5em;}
.upsup_title a{ color: #fff; }
.upsup_ma{ width: 895px; height: 679px;  }
.upsup_ma ul{ list-style: none;}
.upsup_ma ul li{ float: left; margin: 19px 10px 0px 10px; text-align: center;}
.upsup_ma ul li a{ color: #000;}


.up_con{ width: 1140px; height: 426px; margin: auto; background: url(../images/8.jpg) center no-repeat; margin-top: 40px;}
.up_con_left{ width: 488px; height: 285px; float: left;  margin-top: 100px; padding-left: 20px;}
.up_con_right{ width: 586px; height: 285px; float: left; margin-top: 100px; margin-left: 20px; font-size: 14px; line-height: 30px;}

#down{ width: 1140px; height: 437px;}
#down_left{ width: 820px; height: 437px; border: 1px solid #ddd; margin-top: 30px;float: left; }
#down_lefttitle{ width: 800px; height: 50px;border-bottom: 1px solid #ddd; font-size: 16px; line-height: 50px; text-indent: 1em;  }
#down_lefttitle a{color: #000;}
#down_lefttitle span{ float: right; margin-top: 20px; margin-right: 20px;}
#down_leftmain{ width: 820px; height: 333px; margin: auto;}
#down_leftmain ul{ list-style: none; margin-left: 25px; margin-right: 50px; margin-top: 10px; width: 294px; float: left;}
#down_leftmain ul li{line-height: 35px; border-bottom: 1px dotted #ddd; }
#down_leftmain ul li a{ color: #000;}
#down_right{ width: 318px; height: 437px; background: #ededed; float: right; margin-top: 30px;}
#down_righttitle{ width: 318px; height: 57px;}
#down_rightmain{width: 315px; height: 334px; margin-top: 20px; margin-left: 20px;}
.do{ width: 200px;}
.du{ width: 240px; }
.bg{ width: 90px; height: 36px; background: url(../images/13.jpg) no-repeat center;  margin-top: 20px;}
#link{ width: 1140px; height: 100px; margin: auto;}
#link ul{ list-style: none; margin-top: 10px;}
#link ul li{ float: left; margin-right: 20px;}
#link ul li a{ color: #000;}

#foot{ width: 100%; height: 156px; background: #3a3a3a; text-align: center; line-height: 30px; color: #fff; padding-top: 50px; clear: both;}


#conten{ width: 100%; height:auto; background: #eae6e6;  }
.conten{ width: 1140px; height: auto; margin: auto;}
#left{ width: 219px; height: 656px; background: url(../images/5.jpg) center no-repeat; float: left; margin-top: 30px;}
#left_main{ width: 200px;height: 571px;}

#left_main ul{  list-style-type: none; margin-top: 90px; margin-left: 10px;}
#left_main ul li{line-height: 50px; font-size: 14px; border-bottom: 1px solid #ddd; background: url(../images/4.jpg) no-repeat left; text-indent: 2em;}
#left_main ul li a{ color: #000;}
.upsup_right_height{width: 895px; height:auto; float: right; margin-top: 30px; }
.right{ width:869px;height:auto; border: 1px solid #a2a0a0; font-size: 14px; padding: 10px; line-height: 30px; float:right; }
.right ul{ margin-left: 20px;}
.right ul li{ line-height: 40px;}
.right ul li a{ color: #000;}
.right ul li span{ float: right;}
